<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="en">
<defaultcodec></defaultcodec>
<context>
    <name>WebCommonMessages</name>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="121"/>
        <source>Validate</source>
        <translation>Send</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="122"/>
        <source>Reset</source>
        <translation>Reset</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="126"/>
        <source>This site is probably in a frame,Display problems can occur with IE9 you have to enabled Force IE8 rendering in WA4 website properties</source>
        <translation>This site is probably in a frame
Display problems can occur with IE9 you have to enabled &quot;Force IE7 rendering&quot; in WA4 website properties</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="133"/>
        <source>My cart</source>
        <translation>My cart</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="134"/>
        <source>Delivering country</source>
        <translation>Shipping location</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="137"/>
        <source>Information</source>
        <translation>Information</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="166"/>
        <source>PRINT_FORM_PAYPAL_CART_TITLE</source>
        <translation>Cart payment</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="222"/>
        <source>Go to Paypal site</source>
        <translation>Go to PayPal Website</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="223"/>
        <source>You will be rediged to the paypal site to make the payment of your order %1 by clicking on the below button</source>
        <translation>By clicking on the button below, you will be redirected to the PayPal Website to make the payment of your order %1</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="249"/>
        <source>label_market_type_payment_</source>
        <translation>No payment</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="253"/>
        <source>label_market_type_payment_paypal</source>
        <translation>Credit Card with PayPal</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="277"/>
        <source>Emarket not available with this webacappella version</source>
        <translation>Ecommerce is not available with this webacappella version</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="292"/>
        <source>Error:Server connexion</source>
        <translation>Error: Server connection</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="293"/>
        <source>Success:Mail sended</source>
        <translation>Success: Email sent</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="294"/>
        <source>Error:No php on server</source>
        <translation>Error: No php on the server</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="295"/>
        <source>Open image in your browser</source>
        <translation>Open image in your browser</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="296"/>
        <source>Open url in your browser</source>
        <translation>Open url in your browser</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="298"/>
        <source>click_here_to_open_link_in_window</source>
        <translation>Click here to open link in window</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="299"/>
        <source>Search</source>
        <translation>Search</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="300"/>
        <source>Search result</source>
        <translation>Search results</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="301"/>
        <source>No results</source>
        <translation>No results</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="314"/>
        <source>Operation not allowed in preview mode</source>
        <translation>Operation not allowed in preview mode.
You need to publish your Website to use this functionality</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="307"/>
        <source>Submit message</source>
        <translation>Send</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="308"/>
        <source>label_message(s)</source>
        <translation>comment(s)</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="309"/>
        <source>Send a message</source>
        <translation>Send a message</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="310"/>
        <source>Blog author</source>
        <translation>Author</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="311"/>
        <source>Blog url</source>
        <translation>Email address or Internet address</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="312"/>
        <source>Post message successfully</source>
        <translation>Message successfully posted</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="316"/>
        <source>you have to configure SQL settings</source>
        <translation>You have to configure SQL settings in order to use this feature !
(Project properties)</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="280"/>
        <source>Tooltip:Zoom in</source>
        <translation>Zoom in</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="281"/>
        <source>Tooltip:Zoom out</source>
        <translation>Zoom out</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="282"/>
        <source>Tooltip:Display comment</source>
        <translation>Display comment</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="283"/>
        <source>Tooltip:Increase view</source>
        <translation>Enlarge view</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="284"/>
        <source>Tooltip:Decrease view</source>
        <translation>Decrease view</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="286"/>
        <source>Tooltip:Prev page</source>
        <translation>Previous page</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="287"/>
        <source>Tooltip:Next page</source>
        <translation>Next page</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="288"/>
        <source>Tooltip:Stop diapo</source>
        <translation>Stop slideshow</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="289"/>
        <source>Tooltip:Start diapo</source>
        <translation>Start slideshow</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="290"/>
        <source>Tooltip:Back from fullpage</source>
        <translation>Quit full page mode</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="245"/>
        <source>label_market_accept_terms</source>
        <translation>I do accept terms</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="124"/>
        <source>Pick up up in store</source>
        <translation>Pick up in store</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="139"/>
        <source>Stock is limited to</source>
        <translation>Stock is limited to </translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="141"/>
        <source>Restocking in progress</source>
        <translation>Restocking in progress</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="142"/>
        <source>In stock</source>
        <translation>In stock</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="143"/>
        <source>Sold out</source>
        <translation>Sold out</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="168"/>
        <source>PRINT_FORM_LABEL_CHECKOUT_WARNING</source>
        <translation>Warning, you have to proceed to checkout in order to validate the order</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="174"/>
        <source>form-label-firstname</source>
        <translation>First name</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="178"/>
        <source>form-label-fiscal_code</source>
        <translation>Fiscal code</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="180"/>
        <source>form-label-code_promo</source>
        <translation>Promotional code</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="183"/>
        <source>form-label-delivery</source>
        <translation>Country</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="197"/>
        <source>Fill Deliver information below</source>
        <translation>Fill in delivery informations below</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="198"/>
        <source>Fill Billing information below</source>
        <translation>Fill in billing informations below</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="199"/>
        <source>Billing adress is the same</source>
        <translation>Billing address is the same</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="200"/>
        <source>Billing adress is different</source>
        <translation>Billing address is different</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="206"/>
        <source>Close</source>
        <translation>Close</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="210"/>
        <source>Back</source>
        <translation>Back</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="212"/>
        <source>Order</source>
        <translation>Order</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="224"/>
        <source>Print your check order</source>
        <translation>Print your check order</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="225"/>
        <source>Print your order %1 and send us it with your check</source>
        <translation>To make your payment, print your order %1 and send it us with your check</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="227"/>
        <source>Inform us of your wire order</source>
        <translation>Access to our bank account informations</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="228"/>
        <source>inform us of your order by wire transfert by clicking on the below button,you will see also our bank account id</source>
        <translation>By clicking on the button below, you will inform us about your wire transfer payment. You will also access to our bank account informations</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="229"/>
        <source>important:please indicate during wire transfert the order reference: %1</source>
        <translation>Very important: please indicate the order reference %1 on you wire transfer</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="231"/>
        <source>Go to my card</source>
        <translation>Go to my cart</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="234"/>
        <source>Add to cart</source>
        <translation>Add to cart</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="236"/>
        <source>Continue Shopping</source>
        <translation>Continue shopping</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="240"/>
        <source>Checkout order</source>
        <translation>Checkout order</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="242"/>
        <source>Please choose a country to deliver your order</source>
        <translation>Delivery</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="243"/>
        <source>Terms of sell</source>
        <translation>Terms of sale</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="244"/>
        <source>Choose a type of payment</source>
        <translation>Choose a payment type</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="246"/>
        <source>label_market_no_accept_terms</source>
        <translation>I do not accept terms</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="247"/>
        <source>Read terms</source>
        <translation>Read terms</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="255"/>
        <source>label_market_type_payment_pagseguro</source>
        <translation>PagSeguro payment</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="257"/>
        <source>Price</source>
        <translation>Price</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="258"/>
        <source>Quantity</source>
        <translation>Quantity</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="259"/>
        <source>Total</source>
        <translation>Total</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="261"/>
        <source>Remove card item</source>
        <translation>Remove item</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="262"/>
        <source>Sub total</source>
        <translation>Sub total</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="263"/>
        <source>Shipping amount</source>
        <translation>Shipping amount</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="264"/>
        <source>Tax included</source>
        <translation>Tax included in the total cart amount</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="265"/>
        <source>Extra Tax</source>
        <translation>Tax added to the total cart amount</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="304"/>
        <source>Type words with more characters</source>
        <translation>Type words with more characters</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="175"/>
        <source>form-label-lastname</source>
        <translation>Name</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="176"/>
        <source>form-label-company</source>
        <translation>Company</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="182"/>
        <source>form-label-country</source>
        <translation>Country</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="185"/>
        <source>form-label-zip</source>
        <translation>Zip code</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="186"/>
        <source>form-label-city</source>
        <translation>City</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="187"/>
        <source>form-label-phone</source>
        <translation>Phone number</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="189"/>
        <source>form-label-fax</source>
        <translation>Fax number</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="190"/>
        <source>form-label-email</source>
        <translation>Email address</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="191"/>
        <source>form-label-comment</source>
        <translation>Comment</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="232"/>
        <source>My cart (%) article(s)</source>
        <translation>My cart: % article(s)</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="239"/>
        <source>More product info link</source>
        <translation>More information</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="260"/>
        <source>No articles in Card !</source>
        <translation>Your cart is empty!</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="233"/>
        <source>Unavailable</source>
        <translation>Unavailable</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="238"/>
        <source>This kind of payment is unavailable
(Php is not supported by this host)</source>
        <translation>This kind of payment is unavailable
(Php is not supported by this host)</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="184"/>
        <source>form-label-state</source>
        <translation>State</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="193"/>
        <source>Address</source>
        <translation>Address</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="208"/>
        <source>Continue</source>
        <translation>Continue</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="214"/>
        <source>All results</source>
        <translation>All results</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="215"/>
        <source>Pages results</source>
        <translation>Pages results</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="216"/>
        <source>Photos results</source>
        <translation>Photos results</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="217"/>
        <source>Articles results</source>
        <translation>Articles results</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="220"/>
        <source>No image</source>
        <translation>No image</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="194"/>
        <source>Shipping information</source>
        <translation>Shipping information</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="195"/>
        <source>Billing information</source>
        <translation>Billing information</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="204"/>
        <source>No comments in this blog!</source>
        <translation>No comments in this blog!</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="203"/>
        <source>Email have to be filled in order to the form works correctly</source>
        <translation>Email address field have to be filled in so as the form works correctly</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="151"/>
        <source>Seller information</source>
        <translation>Seller informations</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="152"/>
        <source>Bank account information</source>
        <translation>Bank account informations</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="153"/>
        <source>title email Order notification</source>
        <translation>Order notification</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="154"/>
        <source>PRINT_FORM_MAIN_TITLE</source>
        <translation>ORDER FORM</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="155"/>
        <source>PRINT_FORM_PREFIXE_ORDER</source>
        <translation>Order number </translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="156"/>
        <source>PRINT_FORM_CARD_TITLE</source>
        <translation>Your cart summary</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="157"/>
        <source>PRINT_FORM_LABEL_TYPE_PAYMENT</source>
        <translation>Your payment type</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="158"/>
        <source>PRINT_FORM_MESSAGE_CHECK</source>
        <translation>Print this form and send it us with your check at this address</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="159"/>
        <source>PRINT_FORM_MESSAGE_WIRE</source>
        <translation>You can print this form to keep a trace of your order.

Please send us your wire transfer thanks to our bank account informations below. Do not forget to indicate the order number on your transaction</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="160"/>
        <source>PRINT_FORM_TYPE_WIRE</source>
        <translation>Wire transfer</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="161"/>
        <source>PRINT_FORM_TYPE_CHECK</source>
        <translation>Check</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="164"/>
        <source>PRINT_FORM_LABEL_PRINT</source>
        <translation>Print the order form</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="150"/>
        <source>You have been redirected to the payment page</source>
        <translation>You have been redirected to the payment page</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="131"/>
        <source>Open image link</source>
        <translation>Open link associated to image</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="267"/>
        <source>You can insert special chars by right-clicking</source>
        <translation>You can insert special chars like @ by right-clicking</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="268"/>
        <source>Insert Character</source>
        <translation>Insert character</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="270"/>
        <source>Page Under construction</source>
        <translation>Page under construction</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="272"/>
        <source>TVA correction</source>
        <translation>Tax correction</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="274"/>
        <source>Your browser can&apos;t support emarket features
Please use another recent browser</source>
        <translation>Your browser can&apos;t support emarket features. Please use another recent browser</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="275"/>
        <source>You can&apos;t use shopping card
Your browser doesnt accept cookies !</source>
        <translation>E-business can&apos;t work !
Your browser doesnt accept cookies or this site is located in a frame!</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="145"/>
        <source>Clear cart</source>
        <translation>Clear cart</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="146"/>
        <source>You can clear your cart</source>
        <translation>You can clear your shopping cart</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="276"/>
        <source>Your cookie session is full,you can&apos;t add more market items</source>
        <translation>You can&apos;t add more items in your cart.
(cookie data limit has been reached by your browser)</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="147"/>
        <source>Go back to index</source>
        <translation>Go to website home page</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="179"/>
        <source>form-label-tva</source>
        <translation>VAT Number</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="167"/>
        <source>PRINT_FORM_PROCESS_ORDER</source>
        <translation>Proceed to checkout</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="148"/>
        <source>Promotion</source>
        <translation>Promotion</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="162"/>
        <source>PRINT_FORM_TYPE_CUSTOM</source>
        <translation>Creditcard</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="188"/>
        <source>form-label-mobile_phone</source>
        <translation> Mobile phone</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="250"/>
        <source>label_market_type_payment_credit_card</source>
        <translation>CreditCard payment</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="251"/>
        <source>label_market_type_payment_BVR</source>
        <translation>Bulletin de versement</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="252"/>
        <source>label_market_type_payment_check</source>
        <translation>Check payment</translation>
    </message>
    <message>
        <location filename="../../../../src/mod_messages/CommonMessageContainer.cpp" line="254"/>
        <source>label_market_type_payment_wire</source>
        <translation>Wire transfer</translation>
    </message>
</context>
</TS>
